body {
  padding-top: 5rem;
}
.banner-img{width:100%;}

.nav-bg-color{background-color: #251f37;}
.nav-item-color{background-color: #f5f5f5;}
.title{color: #f5f5f5;}
.nav-link, a{
 color: #8e8e8e;
    text-decoration: none;
    background-color: transparent;
}


.disclaimer{color: #8e8e8e;}
.tag a{color: #8e8e8e;}

   
.copyright{color: #fff;
font-weight:500;
background-color:#1c1729}

.bg-side-link {
    background-color: #1d1730 !important;
}
.list-group a{color:#fff !important;}

.hero-bg-color{background-color: #160f29;}
.section-1-bg-color{background-color: #1d1730;}
.section-2-bg-color{background-color: #160f29;}
.bg-color{background-color: #1d1730;
color:#fff;}
.card-bg-color{background-color: #251f37;}
footer-bg-color{background-color: #251f37;}

.navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
		margin:0.3rem;
		color:#000;
		font-size:1.4rem;
    }
	
	.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.6rem;
	font-weight:600;
	color:#000;
    line-height: inherit;
    white-space: nowrap;}
	
	.navbar-dark .navbar-brand {
    color: #381d1d;}
	
	

div.super {
    margin-bottom: 1.5rem;
    font-size: 5.5rem;
    line-height: 1.2;
	font-weight:800;
	text-transform: uppercase;
    background: linear-gradient(to right, #00B3FF 15%, #26ffe6 65%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;}
	
	.sitename {
	font-size:36px !important;
	line-height: 1.2;
	font-weight:800;
	text-transform: uppercase;
    background: linear-gradient(to right, #00B3FF 15%, #26ffe6 65%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;}
	

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
	

.f-link {
    color: #8e8e8e;
    text-decoration: none;
    background-color: transparent;
}



.fotter-link {
    display: block;
	margin:0.5rem
}

.badge {
    
    padding: 0px !important;
	margin:   0.25em 0.4em;
   }

.fotter-link, a {
    color: #8e8e8e;
    text-decoration: none;
    background-color: transparent;
}


.line {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
   }
.pointer {cursor: pointer;}


.f-fixed{
	   
    background: linear-gradient(45deg,#fff 0,#fff 50%);
	position:fixed;
	width:103.5%;
	bottom:0;
	z-index:1030;
	height:34px;


	}
	/* mine */

    .slide-item{
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 10px;
        border: 2px solid #e57b36;
        position: relative;
      }
      .slide-item .left-slider {
        position: relative;
        width: 160px;
        min-width: 160px;
        height: 240px;
        min-height: 240px;
        overflow: hidden;
        background-size: cover;
        background-position: 50%;
      }
      .slick-next {
        right: 0px;
        text-align: right;
      }
      .slide-item .slide-item-container {
        padding: 10px;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        display: flex;
        cursor: pointer;
      }
      .slick-prev,
      .slick-next {
        font-size: 0;
        position: absolute;
        top: 50%;
        color: #f5ebe4;
        /* border: 0; */
        background: none;
        z-index: 1;
        transform: translateY(-50%);
      }
      .icon-arrow-left:before {
    content: "<";
    font: 32px/1 'tgm';
        border-radius: 50%;
  }
  .icon-arrow-right:before {
    content: ">";
    font: 32px/1 'tgm';
        border-radius: 50%;
  }
  .slick-track:before,
  .slick-track:after
  {
      display: table;
  
      content: '';
  }
  .slick-track:after
  {
      clear: both;
  }
  .slick-slide
  {
      display: none;
      float: left;
  
      height: 100%;
      min-height: 1px;
  }
  .slick-initialized .slick-slide
  {
      display: block;
  }
  .slide-item .item-image>img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
      }
  
  
  .prof-badge {
      display: inline-block;
      padding: .25em .4em;
      font-size: 70%;
      font-weight: 500;
      line-height: 1;
      text-align: center;
      white-space: nowrap;
      vertical-align: baseline;
      border-radius: .25rem;
  }
  span.prof-badge.prof-badge-premium.top-p {
      background-color: rgb(93, 69, 130);
      color: #fff;
  }
  
  .prof-badge-premium {
      position: absolute;
      right: -1px !important;
      top: -12px !important;
  }
  .prof-contact a{
    margin:2px;
  }
  .prof-contact{ 
    display: flex;
      justify-content: right;
  }
  .slick-slider .slick-track, .slick-slider .slick-list {
      
      -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
      -o-transform: translate3d(0, 0, 0);
     
  }
  .profiles{
  position: relative;
  border: 3px solid #db7636;
  
  display:flex;
    }
    .profiles>img,.profiles .profileinfo{
      padding: 5px;
    }
    .profileinfo h3{
      font-size: 30px;
      font-weight: bold;
      color: #00b3ff;
    }
    .fli-text{
      margin-bottom: 25px;
    }
    .profileFlagge{
    position:absolute;
    top: 5px;
    right: 10px;
    filter: drop-shadow(2px 4px 1px black);
  }
  .profileTitle .premiumBox{
    display: inline-block;
      background-color: #d10000;
      color: #fff;
      padding: 3px 5px;
      font-size: 14px;
      margin-right: 5px;
      font-weight: 700;
  }
  .profileTitle .profilePhone{
    display: inline-block;
      background-color: #e2e2e2;
      color: #d10000;
      -webkit-text-fill-color: #d10000;
      padding: 3px 5px;
      font-size: 14px;
      font-weight: 700;
  }
  .profileinfo h4{
    font-size: 16px;
      font-weight: bold;
      color: #d10000;
      padding: 20px 0;
  }
  .profileInfoBottom{
    display: flex;
  }
  .profileCont{
    position: absolute;
      bottom: 0;
      color:#e8ce88;
  }
  .profileBtns{
    position: absolute;
      bottom: 0;
      right: 5%;
  }
  .profileCont,.profileBtns{
      display: flex;
     
      padding: 0;
      margin: 0;
  }
  .profileCont li,.profileBtns li{
    list-style: none;
    margin: 0 5px;
    display: flex;
  }
  .profileBtns img:hover{
    filter: invert(1);
  }
  .profilePhone img{
    filter: brightness(0.5);
  }
  @media (max-width: 992px){
    .profileBtns{
      right: 0;
    }
  }
  @media(max-width:768px){
    .profiles{
      flex-direction: column;
    }
    .profileCont li, .profileBtns li {
      margin: 0 0.93vw;
      font-size: calc(2.5vw + 4px);
     
  }
  }
  @media(max-width:425px){
    .slide-item{
      flex-direction: column;
    }
    .slide-item .left-slider {
        position: relative;
        width: 100%;
        min-width: 100%;
        height: 50%;
        min-height: 50%;
        overflow: hidden;
        background-size: cover;
        background-position: 50%;
      }
      .item-description{
        -webkit-line-clamp: 10!important;
      }
  }